Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Jan 2022 16:31:52 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Sir,
Due to some personal issue I could not collect my order number 9519461359.I promised Centre point team I will come and collect my order on last Thursday.Due to Covid positive  I could not visit.
Kindly return the product or I will purchase in other items for your shop 
I did not collected but I got an email I collected https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3786143